Eng.

Thank you for purchasing the package « The Genie'sLamp "FieryGin" »
All materials used in this package are exclusively created by the author.

Kind regards.
DGECK PRODUCTIONS.

Ru.

Благодарим вас за покупку пакета « The Genie'sLamp "FieryGin" »
Все материалы, используемые в этом пакете, создаются исключительно автором.

С уважением.
DGECK PRODUCTIONS.